Невозможно запустить обновление apt-get, Always error не может удалить linux-image-4.15.0-53-generic

Я использую CloudSN (уведомление о облачных сервисах). Он поддерживает gmail, google reader, pop3, imap, twitter, identi.ca

http://chuchiperriman.github.com/cloud-services-notifications/ (доступно PPA)

Самое приятное то, что он поддерживает несколько учетных записей.

2
задан 22 June 2019 в 02:38

1 ответ

Первая попытка sudo dpkg --configure initramfs-tools Пакет не полностью сконфигурирован. Не повезло?

sudo apt install --reinstall initramfs-tools

, если ошибка не исчезла wget -c http://mirrors.kernel.org/ubuntu/pool/main/i/initramfs-tools/initramfs-tools_0.130ubuntu3.8_all.deb, установите пакет с помощью dpkg -i initramfs-tools_0.130ubuntu3.8_all.deb. Этот пакет важен тем, что он создает или обновляет initrd (инициализированный диск загрузчика RAM)

sudo dpkg -P linux-image-4.15.0-53-generic 

sudo apt -f install
1
ответ дан 22 June 2019 в 02:38

Другие вопросы по тегам:

Похожие вопросы: